Loading...
Searching...
No Matches
get_row.c File Reference

Segment row retrieval routines. More...

`#include <stdio.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
`#include "local_proto.h"`
Include dependency graph for get_row.c:

Go to the source code of this file.

## Functions

int | Segment_get_row (const SEGMENT *SEG, void *buf, off_t row)

## Detailed Description

Segment row retrieval routines.

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  GRASS Development Team

Date
  2005-2018

Definition in file get_row.c.

## Function Documentation

## Segment_get_row()

int Segment_get_row | ( | const SEGMENT * | SEG,
|  | void * | buf,
|  | off_t | row )

Definition at line 43 of file get_row.c.

References err(), and G_warning().